Module | TkManageFocus
In: | tk/lib/tk/mngfocus.rb

### Methods

focusNext focusPrev followsMouse next prev

### Constants

TkCommandNames | = | [ 'tk_focusFollowMouse'.freeze, 'tk_focusNext'.freeze, 'tk_focusPrev'.freeze

### Public Class methods

followsMouse()

[Source]

    # File tk/lib/tk/mngfocus.rb, line 16
      def TkManageFocus.followsMouse
        tk_call_without_enc('tk_focusFollowsMouse')
      end

next(win)

[Source]

    # File tk/lib/tk/mngfocus.rb, line 20
      def TkManageFocus.next(win)
        tk_tcl2ruby(tk_call('tk_focusNext', win))
      end

prev(win)

[Source]

    # File tk/lib/tk/mngfocus.rb, line 27
      def TkManageFocus.prev(win)
        tk_tcl2ruby(tk_call('tk_focusPrev', win))
      end

### Public Instance methods

focusNext()

[Source]

    # File tk/lib/tk/mngfocus.rb, line 23
      def focusNext
        TkManageFocus.next(self)
      end

focusPrev()

[Source]

    # File tk/lib/tk/mngfocus.rb, line 30
      def focusPrev
        TkManageFocus.prev(self)
      end

[Validate]